<?php

// for some reason inclusion of .css.php fails sometimes on browser, so i have
// to do this workaround
function include_css($path){
	echo("<style>");
	include($path);
	echo("</style>");
}

echo("<link rel='stylesheet' type='text/css' href='/themes/minimalpunk/css/reset.css'>\n\t");

include_css("css/main.css");

echo("<link rel='shortcut icon' type='image/png' href='/themes/minimalpunk/assets/favicon.png'/>\n\t");
echo("<meta name='viewport' content='width=device-width, initial-scale=1.0'>\n");
?>
